version: "3.7"

services:
    php:
        volumes:
            - rental-api-vendor-sync:/app/vendor:nocopy
            - rental-api-app-sync:/app:nocopy

volumes:
    rental-api-vendor-sync:
        external: true
    rental-api-app-sync:
        external: true
